@charset "UTF-8";
/* CSS Document */

.diaporama{
    position: relative;
	margin-left: 20px;
    width:512px; /* Largeur d'une photo */
    height:288px /* Hauteur d'une photo */
}
 
.diaporama li{
    list-style-type:none;
    overflow:hidden;
    position:absolute /* Les images seront positionnées toutes au même endroit */
}
 
.diaporama_controls{
    width:512px;
    margin:3px;
    padding:5px;
    clear:both;
    overflow:hidden;
}
 
.diaporama_controls .btns{
    float:right;
}
 
.diaporama_controls a{
    font-weight:normal;
    width:10px;
    height:13px;
    text-indent:-9999px;
    display:inline-block;
    margin: 3px;
}
 
.diaporama_controls .prev{
    background:url(img/fleches_diapo.png) no-repeat top right;
}
 
.diaporama_controls .next{
    background:url(img/fleches_diapo.png) no-repeat top left;
}
 
.diaporama_controls .pause{
    background:url(img/fleches_diapo.png) no-repeat bottom right;
}
 
.diaporama_controls .play{
    background:url(img/fleches_diapo.png) no-repeat bottom left;
}